.FSentr {
Text-align: left; Vertical-align: top;
Margin-top: 0px;
Margin-left: 0px;
BackGround-color: transparent;
Height: 370px; Width: 615px;
}
.FSewer {
text-align: left;
vertical-align: top;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
height: 870px;
width: 615px;

}
.FUg {
text-align: left;
vertical-align: top;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
height: 750px;
width: 615px;

}
.FVostok {
text-align: left;
vertical-align: top;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
height: 620px;
width: 615px;

}
.FZapad {
text-align: left;
vertical-align: top;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
height: 620px;
width: 615px;

}
.Page_down {
text-align: center;
margin-top: 0px;
margin-left: 0x;
height: 180px;
width: 615px;

}
.Home_yakor {
font-family: Calibri;
font-weight: bold;
font-size: 14px;
text-align: center;
top: 0px;
left: 550px;

}
.Filia_Legal_advice {
text-align: left;
vertical-align: top;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
height: 900px;
width: 615px;

}
.Notary_week_Filials {
text-align: left;
vertical-align: top;
margin-top: 0px;
margin-left: 0px;
background-color: transparent;
height: 750px;
width: 615px;

}
